body {
    direction: ltr;
}

form {
    direction: ltr;
}

.ryad-logo {
    float: right;
}

.about-img {
    left: auto;
    right: 0;
    transform: scaleX(-1);
}

.about-items .about-item:nth-child(2) {
    right: auto;
    left: 25px;
}

body.mobile-menu-visible .mobile-menu {
    left: auto;
    right: 0;
}

.mobile-menu {
    right: -100%;
    left: auto;
}

.banner-text h1 {
    line-height: 100px;
}

.banner-text h1 span {
    margin-bottom: 60px;
}

.about-text h2 {
    font-size: 52px;
    line-height: 64px;
}

.about-text {
    max-width: 600px;
}

@media (max-width: 991px) {
    .about-img {
        left: auto !important;
        right: -15px;
    }
}